Google Chrome Update Error

Archived topics about LMDE 1
Forum rules
tjweaver
Level 1
Level 1
Posts: 26
Joined: Mon Mar 16, 2009 11:17 am

Google Chrome Update Error

Postby tjweaver » Tue Feb 14, 2012 11:13 pm

I am getting the following error from the update manager concerning google-chrome-stable:

Code: Select all

W: Failed to fetch http://dl.google.com/linux/chrome/deb/pool/main/g/google-chrome-stable/google-chrome-stable_17.0.963.54-r121622_amd64.deb
  404  Not Found [IP: 74.125.224.64 80]


It is pointing to this repo:

http://dl.google.com/linux/chrome/deb/


This is the first issue i've had w/ chrome updating. Is anyone else having this issue? Is there something I can try in order to resolve this?

Thanks all for your time and help...

ajurt
Level 1
Level 1
Posts: 1
Joined: Tue Feb 14, 2012 11:32 pm

Re: Google Chrome Update Error

Postby ajurt » Tue Feb 14, 2012 11:38 pm

Same problem here.

Garrett Fogerlie
Level 1
Level 1
Posts: 5
Joined: Wed Feb 15, 2012 12:39 am

Re: Google Chrome Update Error

Postby Garrett Fogerlie » Wed Feb 15, 2012 12:42 am

Same here.

User avatar
mank_in
Level 6
Level 6
Posts: 1359
Joined: Wed Nov 16, 2011 2:29 pm
Location: Bali

Re: Google Chrome Update Error

Postby mank_in » Wed Feb 15, 2012 12:45 am

I am sure the problem is google repository , last time i check on it and still works on 12th February. Maybe google create new stable package and not yet upload the package, because you can still download google-unstable package

Edit : I am sure google repository fine now. I am download the latest stable (17.0.963.46)
Image
Sorry for my bad English , I am Indonesian.

tjweaver
Level 1
Level 1
Posts: 26
Joined: Mon Mar 16, 2009 11:17 am

Re: Google Chrome Update Error

Postby tjweaver » Wed Feb 15, 2012 11:31 am

Yes, looks like it resolved itself. Dloaded and updated fine while i was sleeping.


Return to “Archive”

Who is online

Users browsing this forum: No registered users and 9 guests